void main ()
{
	float TabE[3];
	int NbElem=3;
	int k;
	for(k=1;k<=NbElem;k++)
	{
		printf("saisir un des 3 element\n");
		scanf("%d\n", &TabE[k]);
	}
	if (TabE[1]>TabE[2])
	{ 
		if (TabE[1]>TabE[3])
		{
			printf("%d est le plus grand\n", TabE[1]);
			break;
		}
		else
		{  
			printf("%d est le plus grand\n",TabE[2]);
		}









}

	